package com.fusi24.rfid.ui.home;

import com.fusi24.rfid.base.BaseView;
import com.fusi24.rfid.data.entity.DataDetail;
import com.fusi24.rfid.data.entity.DataDevice;
import com.fusi24.rfid.data.entity.DataEntryPermit;

import java.util.List;

public interface HomeView extends BaseView {

    void showDataPermit(List<DataEntryPermit> dataEntryPermitList);
    void showDataStatusScan(List<DataDetail> dataStatusScanList);
    void showDataDevice(List<DataDevice> dataDevices);

}
